MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002151VCMIMechanics - Objectspublic2015-03-29 22:322015-04-11 18:09
ReporterPovelitel 
Assigned ToWarmonger 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97c 
Target VersionFixed in Version0.98 
Summary0002151: AI not build boat!
DescriptionI was play 10 mounth. AI not build boat. Sad.

"ai": { "wood" : 15000, "mercury": 7000, "ore": 15000, "sulfur": 7000, "crystal": 7000, "gems": 7000, "gold": 10000000, "mithril": 0 }
TagsNo tags attached.
Attached Files? file icon Bakers_Dozen.h3m [^] (28,552 bytes) 2015-03-29 22:32

- Relationships

-  Notes
(0005675)
Warmonger (administrator)
2015-03-30 13:34

Fixed in https://github.com/vcmi/vcmi/commit/b2a75551c872e9b70458a06b7ec4619e2962871f [^]

For some reason visitableObjects did not contain captured shipyards.

- Issue History
Date Modified Username Field Change
2015-03-29 22:32 Povelitel New Issue
2015-03-29 22:32 Povelitel File Added: Bakers_Dozen.h3m
2015-03-30 09:58 Warmonger Assigned To => Warmonger
2015-03-30 09:58 Warmonger Status new => assigned
2015-03-30 13:34 Warmonger Note Added: 0005675
2015-03-30 13:34 Warmonger Status assigned => resolved
2015-03-30 13:34 Warmonger Fixed in Version => 0.98
2015-03-30 13:34 Warmonger Resolution open => fixed
2015-04-11 18:09 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean